@charset "utf-8";
/* CSS Document */

.page-banner{
    background-image: url(../img/business/bu-img.png);
}
.bu-wp01-title{
    text-align: center;
    position: relative;
    z-index: 2;
}
.grid-840{
    max-width: 840px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    display: block;
}
.bu-wp01-info{
    background: rgba(255, 255, 255, 0.6);
    /* background: #f00; */
    padding: 45px 35px 42px 35px;
    margin-top: -27px;
    position: relative;
    z-index: 1;
}
.bu-wp01-info h3{
    text-align: center;
    font-size: 20px;
    color: #000;
}
.bu-wp01-info p{
    font-size: 14px;
    line-height: 210%;
    color: #000;
    margin-top: 25px;
}
.bu-wp01{
    padding-top: 75px;
    padding-bottom: 70px;
}
.bu-wp02{
    float: left;
    width: 100%;
    background: #FCEBCB;
    margin-bottom: 100px;
}
.bu-wp02 img{
    margin-top: -400px;
}
.bu-wp03{
    float: left;
    width: 100%;
    background: url(../img/business/bu-img3.png) bottom center no-repeat;
    background-size: cover;
    min-height: 296px;
}
.bu-wp03-title{
    text-align: center;
    margin-top: -20px;
}
.gird-760 p{
    margin-top: 12px;
    font-size: 14px;
    color: #fff;
    line-height: 210%;
    text-shadow: 0px 3px 5px rgba(150, 150, 150, 1);
}
.bu-wp04{
    text-align: center;
    position: relative;
    padding-bottom: 100px;
    padding-top: 80px;
    float: left;
    width: 100%;
}
.bu-wp04-btn{
    margin-top: 60px;
}
.bu-wp04::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 280px 335px 0 0;
    border-color: #f3ab26 transparent transparent transparent;
}
.bu-wp04::after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 335px 280px 0;
    border-color: transparent #f3ab26 transparent transparent;
}
.grid-960{
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.bu-wp12{
    display: none;
}
.bu-wp12 iframe{
    width: 100%;
    height: 540px;
}
.bu-wp12-co{
    margin-top: 95px;
}
.slide {
    height: 420px;
    width: 100%;
    background-image: url(../img/business/bu-slide.png);
    background-position: center center;
    background-repeat: repeat-x;
    -moz-animation: slide 100s linear infinite;
    animation: slide 100s linear infinite;
    margin: 0px 0 100px 0;
    -webkit-animation: slide 100s linear infinite;
}

@keyframes slide {
    0% {
        background-position: 5040px 0;
    }
    10% {
        background-position: 4536px 0;
    }
    20% {
        background-position: 4032px 0;
    }
    30% {
        background-position: 3528px 0;
    }
    40% {
        background-position: 3024px 0;
    }
    50% {
        background-position: 2520px 0;
    }
    60% {
        background-position: 2016px 0;
    }
    70% {
        background-position: 1512px 0;
    }
    80% {
        background-position: 1008px 0;
    }
    90% {
        background-position: 504px 0;
    }
    100% {
        background-position: 0 0;
    }
}

@-moz-keyframes slide {
    0% {
        background-position: 5040px 0;
    }
    10% {
        background-position: 4536px 0;
    }
    20% {
        background-position: 4032px 0;
    }
    30% {
        background-position: 3528px 0;
    }
    40% {
        background-position: 3024px 0;
    }
    50% {
        background-position: 2520px 0;
    }
    60% {
        background-position: 2016px 0;
    }
    70% {
        background-position: 1512px 0;
    }
    80% {
        background-position: 1008px 0;
    }
    90% {
        background-position: 504px 0;
    }
    100% {
        background-position: 0 0;
    }
}


/* end wrap_top_slide */

@media screen and (max-width:767px) {
    .title-sp01 h2 span{
        display: block;
        margin-top: -30px;
        margin-right: -208px;
    }
}